body { margin:0 auto; max-width:980px; min-width:600px; }

header { height:90px; background-color:#72417a; border-radius: 10px 10px 0 0; }
header div.phones { float:right; margin:10px 20px; }
header div.phones a { display:block; font-size:26px; color:#ffffff; font-weight:bold; text-decoration:none; border-bottom:1px solid; margin:0 0 10px 0;}
header div.name { color:#ffffff; font-size:30px; font-weight:bold; padding:10px 20px;  }
header div.name a { display:block; color:#ffffff; font-weight:normal; }

main { border:1px solid #72417a; }
main div.main_picture { border-color:#72417a; border:1px; max-width:886px; margin:0 auto; }
main div.main_picture img { max-width:100%; height:auto; }

main div.about { margin:0 auto; max-width:886px; font-size:18px; }

footer { background-color:#72417a; border-radius: 0 0 10px 10px; }
footer div.contacts { padding:10px; color:#ffffff; }
footer div.contacts div a { color:#ffffff !important; }